

zakladne prikazy sshd: 

sshd -t = checkne ci je config syntakticky ok /etc/ssh/sshd_config

 sshd -T | grep -i root = pozrieme sa na konkretnu hodnotu v /etc/ssh/sshd_config 


 journalctl -u sshd --- ked chcete len ssh logy 


 